Subject: Re: PC-Pine rewrites address when replying

From: "blended heart" <[email-masked]>
Date: Thu, 20 Jul 2000 10:00:40 EDT

Any ideas with the header problem, Eduardo?

Or anyone else know why I get this error when I try to open mail 
created/sent by InterMail Kx through pine?

[Not an address: ) NIL NIL "<[email-masked]>") 
BODY[HEADER.FIELDS (PATH]

It continues, but that is the most of the error I can see.

The full header in pine seems to be:

Return-Path: <[email-masked]>
Received: from [209.240.123.69] by kx.somewhere.com
          (InterMail vK.4.02.00.10 201-232-116-110 license 
2ec1s678dacec57b663dc31d488f7bc6a52)
          with SMTP id <20000616203324.AAE6198.kx@[209.240.123.69]>
          for <[email-masked]>; Fri, 16 Jun 2000 16:33:24 -0400
From: <[email-masked]>
To: [email-masked]
CC:
Subject:
Date: Fri, 16 Jun 2000 16:33:24 -0400
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Message-Id: <20000616203324.AAE6198.kx@[209.240.123.69]>

the header seems identical when viewed within the webedge webmail interface 
to InterMail.

Any ideas?

Jonathan

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com